<template>
    <v-app-bar
      fixed
      color="#fcb69f">
      <v-app-bar-title>
        <v-btn @click="openCharacters">Characters</v-btn>
        <v-btn @click="openEpisodes">Episodes</v-btn>
        <v-btn @click="openLocations">Locations</v-btn>
      </v-app-bar-title>
    </v-app-bar>
</template>
<script>
export default{
  methods:{
    openCharacters(){
      this.$router.push('/');
    },
    openEpisodes(){
      this.$router.push('episodes');
    },
    openLocations(){
      this.$router.push('locations');
    },
  }
}
</script>